% I'm just putting the raw data here - Please, if you are inclined to
% take it and make some pretty graphics, do so. I will be most
% grateful ;-)
\section{How many, how far, how diverse: numbers }
\label{sec:numbers}

\person{Gunnar Wolf}{Local team coordinator}
DebConf is among the most complex conferences to run: its attendees
come from every possible corner of the world, the organisation takes
care of \textit{everything} -- from taking care people do not
get lost in the way from the airport to the town the conference is
held, in a country where few people speak English, to ensuring the food
served is adequate for every dietary requeriment, and from checking the
hotel's electrical layout can withstand literally hundreds of people
simultaneously using their computer, to getting hard-to-find computer
supplies in a rural area -- and it spans over two weeks of constant
activity. Most conferences only deal with arranging space for talks, maybe
a special dinner, and getting the attendees in touch with the
accommodation facilities.  Our goal in this section is to show some
of the diversity we deal with, as well as the sheer size of DebConf.

\subsection{Attendees}

Our conference is aimed at making Debian better, providing a proper
environment where intensive work sessions can take place. Our direct
target audience is, of course, the official Debian Developers
(DDs) spread all around the world. Debian does, however, get important
contributions from people who have not yet completed the Debian New
Maintainer process, as well as from people whose strongest ties are
with other, related projects. And, of course, we are interested in
growing, so interested non-maintainers and volunteers are more than
welcome to share with us. Just over 40\% of our attendees were
official Debian Developers -- together with the non-DD maintainers,
over half of the attendees are already active in Debian. 

\begin{figure}[t]
\includegraphics[width=\columnwidth]{images/photos/day_trip}

\imcap{A few DebConf6 attendees}
\end{figure}
Please note that the numbers here shown reflect our database records.
Attendance was open, so we didn't turn away people who had not
registered; while some people had problems getting their Mexico entry visas,
so they were registered and confirmed but did not arrive in the
end. The following numbers should, anyway, not be too far from the
truth. 

%% I'm omitting some IMHO unneeded values - We had one ``organiser'',
%% (who is really a DD) two ``press'' and four ``sponsor'' attendees -
%% I moved the organiser to be listed as DD and the others to be
%% ``non-maintainers''. More meaningful, IMHO.
{ \scriptsize
  \begin{tabular}{cl}
    \hline
	\textbf{Count} & \textbf{Attendee type} \\
	\hline
	104 & Debian Developer \\
	31 & Non-DD maintainer \\
	68 & Non-maintainer but interested \\
	10 & Accompanying \\
	46 & Volunteer \\
	\hline
  \end{tabular}\vspace{1em}
}

Our community is highly participative.  We defined the highly
ambiguous \textit{volunteer} task, for which 46 out of the total 259
attendees (almost 20\%) registered. Why is it ambiguous? Because it
basically means `I'm willing to do whatever the organisers request
of me': all kinds of infrastructural and organisational support
work. As we expected, we had a high level participation from interested
locals. Many of them have noticeably increased their involvement and
participation in Debian in particular, and in Free Software activities
in general, in their home communities.\vspace{1em}

{ \scriptsize
  \begin{tabular}{cl}
    \hline
    \textbf{volunteers} & \textbf{Country of origin} \\
    \hline
    18 & Mexico \\
    8 & Salvador \\
    3 & Brazil \\
    3 & Norway \\
    2 & United States \\
    2 & Germany \\
    1 & Finland \\
    1 & United Kingdom \\
    1 & Bosnia and Herzegovina \\
    1 & Belgium \\
    \hline
  \end{tabular}\vspace{1em}
}
\vfill

\begin{quotation}
  \textbf{Our conference is aimed at making Debian better --
    providing a proper environment where intensive work sessions can
    take place.} 
\end{quotation}
We strive not to hold DebConf in the same
continent two years in a row, in order to help people coming from different
geographic areas to attend. As this DebConf was held in a Latin
American country, a region of the world with a very scarce presence of
Debian Developers, we chose to prioritise sponsoring people from this
region (even over the much more active and developed USA and Canada)
interested in getting more involved in our project. We had very
interesting results. The countries from which more than one person
attended are:
\vspace{1em}

{ \scriptsize
  \begin{tabular}{cl}
    \hline
    \textbf{participants} & \textbf{country} \\
    \hline
    44 & Mexico \\
    42 & United States \\
    23 & Germany \\
    14 & United Kingdom \\
    14 & Finland \\
    14 & El Salvador \\
    13 & Venezuela \\
    12 & Italy \\
    9 & Spain \\
    8 & France \\
    7 & Brazil \\
    7 & Argentina \\
    5 & Belgium \\
    5 & Japan \\
    4 & Norway \\
    4 & Canada \\
    3 & Peru \\
    3 & Switzerland \\
    3 & Austria \\
    3 & Colombia \\
    3 & Belize \\
    2 & Australia \\
    2 & Sweden \\
    2 & Netherlands \\
    \hline
  \end{tabular}
}
\vspace{1em}

The diversity in Debian can be very well represented by the food
requeriments expressed by the attendees. Quite a bit of planning
goes into assuring that everybody gets food appropriate for their health and
ethical standards:
\vspace{1em}

{ \scriptsize
  \begin{tabular}{cl}
    \hline
    \textbf{count} & \textbf{food preferences} \\
    \hline
     204 & Regular\\
     27 & Vegetarian\\
     13 & No food requested\\
     5 & Vegan (strict vegetarian)\\
     3 & Other (contact committee)\\
     \hline
  \end{tabular}
}
\vspace{1em}

\begin{quotation}
  \textbf{We strive not to hold DebConf two years in a row in the same
    continent, in order to help people coming from different
    geographic areas to attend.}
\end{quotation}
Our team's communication is also quite varied. We use several means of
communication. The most important one is, undeniably, the use of
several mailing lists, addressing our various topics. During the
period between Debconf 5 (July 2005) and Debconf 6 (May 2006), besides
the (not really quantifiable) real-time meetings we held in IRC
channels, we exchanged quite a number of e-mail messages:
\vspace{1em}

{ \scriptsize
  \begin{tabular}{cllllll}
    \hline
    month & \textbf{localteam} & \textbf{discuss} & \textbf{infrastructure} & \textbf{team} & \textbf{video} & \textbf{website}\\ 
    \hline
    2005-08 & 0 & 33 & 0 & 53 & 46 & 0\\ 
    2005-09 & 0 & 15 & 0 & 34 & 31 & 0\\ 
    2005-10 & 0 & 0 & 0 & 103 & 7 & 0\\ 
    2005-11 & 0 & 0 & 0 & 63 & 2 & 0\\ 
    2005-12 & 60 & 0 & 0 & 132 & 0 & 9\\ 
    2006-01 & 83 & 11 & 0 & 58 & 8 & 1\\ 
    2006-02 & 119 & 24 & 6 & 226 & 1 & 13\\ 
    2006-03 & 55 & 27 & 10 & 146 & 24 & 0\\ 
    2006-04 & 215 & 134 & 11 & 346 & 14 & 2\\ 
    2006-05 & 60 & 274 & 26 & 134 & 33 & 1\\ 
    \hline
  \end{tabular}
}
\vspace{1em}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Please help beautify this section: turn tables into graphs,          %
% phrase better what I've not done correctly, add some interesting     %
% data, play around... I currently don't like it! -GW                  %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%





\subsection{Money money money, must be funny, in the rich men's world}
\label{subsec:moneymoneymoney}

\person{Joerg Jaspert}{Sponsorship committee}
The Debian Conference has a growing number of attendees, so naturally
the amount of money involved is getting larger and larger each year.
The first DebConf was held in 2000, with 30 attendees; by Mexico in 2006
we had reached 310 attendees.
\vspace{1em}

{ \scriptsize
  \begin{tabular}{clrr}
    \hline
    \textbf{Year} & \textbf{Venue} & \textbf{People} & \textbf{Budget (USD)} \\
    \hline
    2000 & Bordeaux, France & 30 & 0 \\
    2001 & Bordeaux, France & 50 & 0 \\
    2002 & Toronto, Canada  & 90 & 5,000 \\
    2003 & Oslo, Norway     & 130 & 25,000 \\
    2004 & Porto Alegre, Brazil & 150 & 75,000 \\
    2005 & Helsinki, Finland & 300 & 130,000 \\
    2006 & Oaxtepec, Mexico & 310 & 150,000 \\
    \hline
  \end{tabular}
}
\vspace{1em}

A lot of time and effort was spent managing the conference budget.
The travel sponsorship requests made totalled more than half of the
budget; in the end we spent about 27\% of the budget in this
area. Travel sponsorship was paid out partly through the U.S.-based SPI,
and partly via a money transfer from SPI to myself and then using
E.U. money transfers to reimburse people. 

\begin{quotation}
\textbf{We had a huge problem getting the money for the sponsorship
  reimbursements to Mexico in time.}
\end{quotation}
Another large part of the budget is usually spent in the accommodation and food
sector.  This year those added up to 36\% of our budget, not including the daytrip
which took an additional 1\%.

\subsubsection{Getting Money - sponsors}
\label{subsubsec:get_sponsors}

Of course Debian does not have the money to pay for all this itself. So
the Debian conference relies heavily on external
sponsorship. Thirty-three different companies played a role in making
the conference in Mexico happen by sponsoring it in various ways (a full
list is on page \pageref{sec:sponsors}).
Most of the sponsoring companies gave cash, while others made
contributions in kind, for example by providing the different kinds of
hardware we need during the conference. Some also donated server
facilities to DebConf, so we can host information between conferences.
All together there is a wide range of DebConf sponsorship options open
to companies that are interested in helping Debian.


% Keep this at the bottom, thanks.
% Local Variables:
% TeX-master: "dc6-report"
% End:
